/* #350518 EXPORT TO EXCEL BUTTON */

@media (min-width: 1620px) {
  .responsive-image {
    height:480px;
  }
}

@media (min-width: 37em) {
    #cv-zone-cart-bottom-after .btn.cv-checkout.checkout-progress {
    margin-left:5px !important;
  }
    #cv-zone-cart-bottom-after .btn.cv-ico-general-file-excel {
    margin-left:5px !important;
  }
      #cv-zone-cart-bottom-after .btn.keep-shopping{
    margin-left:5px !important;
  }
}

/* #312170 START COVID-19 MESSAGE */
.important-message-overlay {
    background: fixed;
    position: fixed;
    min-height:35px;
    text-align: center;
    background: #C0C0C0;
    color: #fff;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 999;
}

.important-message-overlay p {
  margin:5px;
  font-size:11px;
}

.important-message-overlay a {
  color:#fff;
  font-size:11px;
}

@media (min-width: 62em) {
   .important-message-overlay p {
    font-size:14px;
  }

   .important-message-overlay a {
    font-size:14px;
  }
}

.important-message-overlay a:hover {
  color:#ddd;
}

.cv-header-topbar {
    margin-top: 45px;
    height: auto;
}

#cv-zone-header {
    margin-top: 85px;
}

@media (min-width: 32em) {
  
    .cv-header-topbar {
      margin-top: 35px;
   }
  
   #cv-zone-header {
    margin-top: 75px;
   }
}

.is-sticky .cv-menus {
    top: 75px!important;
}


/* START 303546 */

.student-pack-link {
    width: 50% !important;
}

span.student-pack-print-note {
 	font-size: 10px; 
}

.student-packs-print {
	background: #7030a0 !important;
}	

div.print-student-pack-button {
 	display: inline-block; 
}


/* END 303546 */

/* START 252042 */
.cv-zone-checkout-step1 #leave-at-alternate-location {
  width: 20px;
}

.cv-zone-checkout-step1 .form-fieldset .form-label, 
.cv-zone-checkout-step1 .form-checkbox+.form-label {
    float: right;
    width: calc( 100% - 20px);
}

.cv-zone-checkout-step1  span.k-dropdown {
  float: left;
}



/* START 252042 */

@media (min-width: 62em) {
    .page-title3 {
        font-size: 32px;
        margin: 10px 0 30px;
    }
}

.qty-suggested {
    font-size: 16px !important;
}

.qty-suggested:before {
    font-size: 16px !important;
}

.page-title3 {
    border-bottom-color: rgb(187, 187, 187);
border-bottom-style: dotted;
border-bottom-width: 1px;
box-sizing: border-box;
color: rgb(70, 25, 100);
display: block;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 32px;
font-weight: 600;
height: 49px;
margin-bottom: 30px;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
padding-bottom: 5px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
width:100%;
text-align: left !important;
}

.subtitlequote {
box-sizing: border-box;
display: block;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: normal;
height: 24px;
margin-bottom: 30px;
margin-left: 0px;
margin-right: 0px;
width:100%;
margin-top: -25px;
padding-bottom: 5px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
text-align: left !important;
}

h4 .subtitlequote {
box-sizing: border-box;
display: block;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: normal;
height: 24px;
margin-bottom: 30px;
margin-left: 0px;
margin-right: 0px;
width:100%;
margin-top: -25px;
padding-bottom: 5px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}

#formOnlinePayment #imgStep4 {
    display: none;
}

#formOnlinePayment #Back {
    display: none;
}

.section-menu-newaccount .heading  {
    padding: 11px; 
    display: block;
    font-size: 12px;
}

.detailProd {
  color: #ffffff;
}
.col-1-1.field-name-OrderEntryLines input{
  width: 100%;
  HEIGHT: auto;
  PADDING: 3PX;
}

.ico-left:before {
  float: none !important;
  right: 0px !important;
  font-size: 16px !important;
  top: 1px !important;
}

.widget-section-menu .icon:before {
  top: 0px !important;  
}


.grid-row {
/* height:40px !important; */
}

.form-autocomplete.k-input {
  margin-bottom: 0px !important;
}

/* ZD222590 */
.compulsory {
    padding-top: 10px;
}

/* ZD222766 */
#OrderTotalTable br {
    display: block;
}

/* ZD213514 */
#formOrderComplete #btnSubmit {
	top: 95%;
    left: 41%;
}
@media (max-width: 37em) {
  #cv-zone-header .col-1-3 {
	width: 100% !important;
    display: block;
    float: none;
    clear: both;
  }
}





.cluster-lines .cluster-row-heading {
	border-bottom: none;
}

/* CV218218 */
#order-track-view a.btn.cv-back {
    display: inline-block !important;
}



#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('/THEMES/BPDTHEME01/theme-client-updates/img/icons/fancybox_sprite.png');
}

.widget-navigation-menu ul>li:hover>.dropdown-column, .widget-mega-menu ul>li:hover>.dropdown-column {
  min-width: 220px;
  width: auto;
}

.widget-navigation-menu .dropdown-column li a, .widget-mega-menu .dropdown-column li a {
white-space: nowrap;
}



.widget-productlist-all-atc-button.cv-is-processing .btn {
    background: #fff!important;
    text-shadow: none!important;
    position: relative;
    color: #fff!important;
    text-align: center;
    border-color: #ddd;
}

.widget-productlist-all-atc-button.cv-is-processing .btn:before {
      content: url("/Themes/BPDTHEME01/theme-base/img/icons/loading-flat3-small.gif")!important;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -8px;
      margin-left: -8px;
      z-index: 1;
}

.payment-bpay{
    font-size: 12px;
    font-weight: 600;
}

.fast-order .data-list-heading {
	background: #454545;
	color: white;
}

.widget-productlist-title.product-item {
  font-weight: normal;
}

.checkout-heading-navigation .btn.small.alternate  , .checkout-heading-navigation .btn.small.secondary{
 
}

.form-number-plus-minus .cv-link.form-number-plus:hover {
	color: #9966CC;
}

.form-number-plus-minus .cv-link.form-number-minus:hover {
	color: #9966CC;
}

/* 241853 */
#formLogoutOCI #btnEdit, #formLogoutOCI #btnContinue {
    font-weight: bold;
}
/* 241853 End */

/* 242904: Out Of Stock But Available for Order */ 
.cart-product-availability.out-of-stock-avail:before {
    font-family: 'cv-ico-general';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e66b";
    color: white;
    background: #48b1f4;
    padding: 3px;
    border-radius: 10px;
    position: relative;
    margin-right: 5px;
    text-align: center;
    width: 10px;
    height: 10px;
    display: inline-block; 
}

.k-popup .k-list .k-state-hover {
  background: #f4b339;
    border-color: #f4b339;
    color: white;
}

/*ZD:247428*/
.message-slider-title  .cv-ico-general-info2{
    color: #9966CC;
}
/*ZD:247428*/



.widget-static-content h1,
.widget-static-content h2,
.widget-static-content h3,
.widget-static-content h4,
.widget-static-content h5,
.widget-static-content h6 {
  font-weight: 600;
}

.page-CP_BPDTHEME01_EduTECH #cv-zone-scl-16-full-middle-top .col-1-2:first-child {
  padding: 0 40px 0 0;
}

.page-CP_BPDTHEME01_EduTECH #cv-zone-scl-16-full-middle-top .col-1-2:last-child {
  padding: 0 0 0 40px;
}



/* 255442 start */

.checkout-guest .box-title.cv-ico-general-cart.ico-heading {
	background: #461964;
}

.content-box.primary.checkout-guest {
    border-top-color: #461964;
}

#guest-checkout-toggle {
	background: #461964;
}

.checkout-guest .widget-checkout-review-summary.cart-review-summary .box-title.cv-ico-general-cart.ico-heading {
	background: none;
}

/* 255442 end */

/* 256212 Start */
.fast-order .form-number-plus-minus {
  right: -2px;
}
.fast-order .k-formatted-value.form-number.qty.k-input {
  width: 60%;
}
/* 256212 End */


#checkout-guest .cv-ico-general-cart:before {
    content: "";
}

#checkout-guest .cv-ico-general-arrow-down5:before {
    content: "\e6bb";
}

/* 257961 START */
.text-color-primary {
  color: #f4b339;
}

.text-color-secondary {
  color: #67569C;
}

.text-color-alternate {
  color: #461964;
}

.background-color-primary {
    background: #f4b339;
}

.background-color-secondary {
    background: #67569C;
}

.background-color-alternate {
    background: #461964;
}


/* 257961 END */

/* START 257979 */
.product-grid.grid .product-ribbons {
    top: -10px;
    left: -10px;
}
.product-grid.detailed-list .product-ribbons {
    top: -8px;
    left: -8px;
}
/* END 257979 */



.sliderwidgetclear
{
  clear: both;
}


/* START 262278 */
.product-slider .owl-item {
  padding-left: 10px;
}

.product-slider .owl-item div {
  overflow: initial;
}
/* END 262278 */


.widget-category-banner .category-banner-image {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	max-width: 100%;
}


.widget-category-banner .category-banner-text {
    display: block;
    padding: 0;
    font-size: 12px;
    max-width: 70%;
    padding-right: 100px;
  
}

/* https://commercevision.zendesk.com/agent/tickets/268590 */
/* Remove Remember Card Details */
input.form-checkbox[data-bind='checked: rememberPayment']
{
  display: none;
}

div.remember-card-details[data-bind='invisible: cardDetailsRemembered']
{
  display: none;
}


.cluster-lines .cluster-row-heading {
  font-weight: normal;
  font-size: 14px; 

}

/* START 262278 */

.aside-image {
	width: 350px;
	float: left;
}
.aside-content {
	overflow: hidden;

}
.aside-image-right {
	float: right;
}

.aside-image-left {
	float: left;
}

/* END 262278 */

.widget-navigation-menu ul > li > a, .widget-mega-menu ul > li > a {
  font-size: 14px;  
padding: 8px 13px 8px 13px;
  
}

/* 3 columns homepage */

.first-third {
    width: 27%;
    padding: 0 6px 0 0;
    float: left;
}

.second-third {
    width: 46%;
    padding: 0 5px 0 5px;
    float: left;
}

.third-third {
    width: 27%;
    padding: 0 0 0 6px;
    float: right;
   clear: initial;
}

 .inspectlet-sensitive .form-select.select-short {
   width: 135px;
 }


/* 272834 */
.tabbedProductField
{
    	font-size: 13px;
  		line-height: 180%;
}


.file-download {
    background: #ffffff;
    border: 0;
    border-radius: 0px;
    padding-top: 10px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 10px !important;
  
}

.file-download .download {
    padding-bottom: 35px;
  
}

/* 2 columns homepage */

.first-half {
    width: 50%;
    padding: 0 6px 0 0;
    float: left;
}

.second-half {
    width: 50%;
    padding: 0 0px 0 6px;
    float: right;
}






/* https://commercevision.zendesk.com/agent/tickets/283291 */
.product-grid.detailed-list .contractInfo img
{
	margin-top: 1px;  
  	margin-right: 5px;
}
.additional-freight
{
  height: auto !important;
clear: both;
    display: block;
}

.contractInfo
{
  margin-bottom: 10px;
  text-align: center;
  min-height: 11px;
}
.contractInfo img
{
 	display: inline-block;
    margin-top: 1px;
  width: 15px !important;
  height: 15px !important;
}
.contractInfo span
{
  display: inline-block !important;
  position: relative;
  top: -3px; 
}
.product-grid.detailed-list .contractInfo
{
 	display: inline-block;
  	margin-left: 10px;
  	text-align: left;
    float: left;
  	margin-top: 0px;
}

.product-grid.detailed-list .contractInfo, .product-grid.detailed-list .contractInfo img
{
	float: left;
}
.widget-productlist-code
{
  clear: both;
}
.module.productIconWidget
{
  float: left;
}
.module.productIconWidget:last-of-type
{
	clear: right;
}
.SocialSharingDetailWidget
{
  /* Social Sharing widget in HTML has an ADDITIONA CLASS - Make sure it's added */
  clear: both;
}


.heading-alternate {
  color: initial;
}


/* anchor in page */
a.anchor 
{
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden; 
}

#cv-zone-navigation-container #undefined-sticky-wrapper.sticky-wrapper .cv-menus
{
  width: 80%;
}


/* Author Bio & Blog Page */

.website-link a {
  padding: 4px 0 0;
  margin: 0 7px;
    color:#666d6f;
}

.website-link a:focus {
    color: #461964;
}

.website-link:hover,
.website-link:focus {
 	text-decoration: underline; 
}


/* Hubspot Modal Changes # 299964 */

.modal-header{
  background: #461964;
  border-bottom-color: #67569c;
}

@media(min-width: 37em) {
  .checkout-navigation .btn, #cv-zone-cart-bottom-after .btn {
      margin: 0 !important;
  }
}

/* 351315 START */
.widget-product-field iframe {
    width: 100% !important;
    max-width: 700px;
    min-height: 365px;
}
/* 351315  END */

/* 351808 START - Temp Fix while Dev WIP */
.device-Mobile .widget-banner-slider .owl-nav {
  display: block !important;
  position: relative;
  top: -140px;
}
/* 351808  END  */

 
/*------------------------------------*/    
Card Surcharge Message
\*------------------------------------*/

.alert-box.info-card{
  background: #eeee;
  color: #333;
  border-color: #4444;
}

.alert-box.info-card::before {
 /* content: ""; */
}

.alert-box.info-card::before{
  background: #333;
  color: #fff;
}


/* Article height issue zd410899 */

article.news-article {
    max-height: 575px;
}

/* end article hiehgt issue */

/* updating colours */

.content-box.primary{
  border-top-color: #999999;
}

.content-box.primary .box-title{
  background: #999999;
}

.btn.cv-send{
  background: #67569c;
}

.widget-productlist-atc-button.btn.cv-add-to-cart{
  background: #67569c;
}

.widget-product-add-to-cart.btn.cv-add-to-cart{
  background: #67569c;
}


.btn.cv-newsletter{
  background: #67569c;
}

.btn.cv-newsletter:hover{
  background: #999999 !important;
}

.cv-ico-general-truck.additional-freight{
padding-bottom: 5px;
}
